GetSimple CMS Plugin Multi User 1.8.2 – Cross-Site Request Forgery (Add Admin)

Description: GetSimple CMS Plugin Multi User 1.8.2 – Cross-Site Request Forgery (Add Admin)

Published: Thu, 13 Aug 2020 00:00:00 +0000

Source:  EXPLOIT-DB.COM